 a:link    {text-decoration:none;}                     
 a:visited {text-decoration:none;}                     
 a:hover   {text-decoration:none:}                     
 a:active  {text-decoration:none;}                     
 a:link    {color:#000000;}                            
 a:visited {color:#000000;}                            
 a:hover   {color:#000000;}                            
 a:active  {color:#000000;}                            
 a:hover   {color:white;}                              
 a:hover   {border-color:white;}                       
                                                       

  .flataa
   {
    border-color: #eee;
    border-width: 1px;
    background-color: white;
    border-style: solid;
   }

  .spox
   {
    border-color: #eee;
    background-color: #eee;
    border-width: 0px;
    border-style: solid;
    font-size: 16px;
    height: 30px;
   -webkit-appearance:square-button;
   }

  .spod
   {
    background-color: white;
    border-color: white;
    border-width: 0px;
    border-style: solid;
    font-size: 16px;
    height: 30px;
   -webkit-appearance:square-button;
   }

  .spob
   {
    background-color: white;
    border-color: white;
    border-width: 0px;
    border-style: solid;
    font-size: 16px;
    height: 30px;
   -webkit-appearance:square-button;
   }

  .spoa
   {
    padding: 0px;
    background-color: #eee;
    text-align:center;
    border-color: #eee;
    border-width: 0px;
    border-style: solid;
    font-size: 16px;
   -webkit-appearance:square-button;
    height: 30px;
   }

  .spop
   {
    border-color: #eee;
    border-width: 1px;
    border-style: solid;
    background-color: #eee;
    font-size:    44px;
   -webkit-appearance:square-button;
   }

  .spou
   {
    border-color: #eee;
    border-width: 1px;
    border-style: solid;
    background-color: white;
    font-size:    44px;
   -webkit-appearance:square-button;
   }

  .spot
   {
    border-color: #eee;
    border-width: 1px;
    border-style: solid;
    background-color: #EEE;
   }

  .spo2
   {
    border-color: #eee;
    valign: "top";
    border-width: 1px;
    border-style: solid;
    background-color: #eee;
    font-size:    17px;
   }

  .spo3
   {
    border-color: #eee;
    text-align: right;
    valign: "top";
    border-width: 1px;
    border-style: solid;
    background-color: #EEE;
    font-size:    17px;
   }

  .spo4
   {
    border-color: #EEE;
    vertical-align: middle;
    border-width: 1px;
    border-style: solid;
    background-color: #eee;
    font-size:    14px;
    width: 90px;
   }
